@media (max-width:900px){
  .r6mzf7nt4 .w00g6b89ys{align-items:flex-start;flex-direction:column;padding:14px 0}
  .py5zngxdj0bhzk4{justify-content:flex-start}
  .hqhuqp8v8iff1k5,.u5gvwfgb2ae34,.mo2ofdishaq,.firfhbwsxjpp,.vns7yfc87tk{grid-template-columns:1fr!important}
  .axhrjv4ea06k8{display:block!important;transform:none!important}
  .b9tm1fd8bns .mo2ofdishaq{grid-template-columns:1fr}
  .qasbylrfrex3 h2{font-size:34px}
}
@media (max-width:560px){
  .w00g6b89ys{width:min(100% - 24px,1180px)}
  .hqhuqp8v8iff1k5{padding:18px}
  .ksavksgp93{padding:6px 7px;font-size:13px}
  .bhkigqd7984,.axhrjv4ea06k8,.um1a6evkac8l,.ilzqlnvhripeml,.qtp5botooi,.jgcs4dnqa1kp6r{padding:16px}
}
